Subject: Trainer Candidate - Manas Sharma
From: Manas Sharma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 1 Dec 2022 03:51:01 -0500

| | Tech Support Test

Name | Manas Sharma
E-mail | [email-masked]
Phone Number | (91) 9950672266
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Gurgaon

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Sunstone | Quality Analyst and Trainer | | 54
Previous Employer 1 | Toppr | Team Manager | 21/01/22 | 64
Previous Employer 2 | Byjus | Bda | 25/7/20 | 54

If Selected, how much time do you need to join? | Immediate

Please briefly describe your work experience specifically in Quality?

Conduct inbound and outbound call Quality Audits,,
Conduct one on one feedback sessions and Quality Team Huddle,
Coordinate Calibration sessions with Business Heads,
Process Improvement,
Prepare weekly and Monthly Quality Dashboard,
Conduct Refresher training for Bottom Quartile performers.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | The most difficult situation is when my reporting manager for training and Quality Department has left the company for another opportunity and I was responsible for handling the entire department, now the training, functioning, process improvement from the New hired QA'S is also my responsibility.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

A Good customer service is when customer's Queries and issues are completely resolved.

And a Great customer service is when customer is completely satisfied with the handling and trust the agent for any future references and Query or issue customer would request for the same client because of agents previous services

What according to you makes you a good candidate for this position? | I believe I have the required skills set and experience which completely matches the requirements for this profile. And if. Given a chance i would like to apply all my knowledge which I have learned in my 4 Years of work experience and would be able to recognise by the upper management for the same.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |